Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1144665 - Review Request: nodejs-xtend - Extend like a boss
Summary: Review Request: nodejs-xtend - Extend like a boss
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: T.C. Hollingsworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews 1144664
TreeView+ depends on / blocked
 
Reported: 2014-09-20 07:14 UTC by Parag Nemade
Modified: 2014-11-14 20:28 UTC (History)
2 users (show)

Fixed In Version: nodejs-xtend-4.0.0-2.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-07 02:30:54 UTC
tchollingsworth: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2014-09-20 07:14:11 UTC
Spec URL: https://paragn.fedorapeople.org/fedora-work/SPECS/nodejs-xtend.spec
SRPM URL: 
Description: 
xtend is a basic utility library which allows you to extend an object by
appending all of the properties from each object in a list. When there
are identical properties, the right-most property takes precedence.

Fedora Account System Username: pnemade

Comment 3 T.C. Hollingsworth 2014-10-22 18:01:07 UTC
MUST fix:

This package fails to build from source in Mock because it is missing BuildRequires: npm(tape).

SHOULD fix:

Whitespace typo on line 6:

> Summary:       Extend like a boss

Comment 5 T.C. Hollingsworth 2014-10-26 03:51:21 UTC
Thanks!  This package is APPROVED.

Comment 6 Parag Nemade 2014-10-26 04:53:35 UTC
New Package SCM Request
=======================
Package Name: nodejs-xtend
Short Description: Extend like a boss
Upstream URL: https://github.com/Raynos/xtend
Owners: pnemade
Branches: f19 f20 f21 el6 epel7

Comment 7 Gwyn Ciesla 2014-10-27 12:08:55 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-10-27 13:55:32 UTC
nodejs-xtend-4.0.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-xtend-4.0.0-2.el7

Comment 9 Fedora Update System 2014-10-27 13:55:53 UTC
nodejs-xtend-4.0.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-xtend-4.0.0-2.fc19

Comment 10 Fedora Update System 2014-10-27 13:57:22 UTC
nodejs-xtend-4.0.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-xtend-4.0.0-2.el6

Comment 11 Fedora Update System 2014-10-27 13:58:13 UTC
nodejs-xtend-4.0.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-xtend-4.0.0-2.fc20

Comment 12 Fedora Update System 2014-10-28 06:39:40 UTC
nodejs-xtend-4.0.0-2.fc19 has been pushed to the Fedora 19 testing repository.

Comment 13 Fedora Update System 2014-10-30 15:33:59 UTC
nodejs-xtend-4.0.0-2.1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-xtend-4.0.0-2.1.el6

Comment 14 Fedora Update System 2014-11-07 02:30:54 UTC
nodejs-xtend-4.0.0-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 15 Fedora Update System 2014-11-07 02:33:49 UTC
nodejs-xtend-4.0.0-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 16 Fedora Update System 2014-11-12 23:15:44 UTC
nodejs-xtend-4.0.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 17 Fedora Update System 2014-11-14 20:28:25 UTC
nodejs-xtend-4.0.0-2.1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.